*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  //box-sizing: border-box !important;
}

body {
  position: relative;
  min-height: 100vh;
}

.content {
  margin: 0 auto;
  max-width: $size_content !important;
}

.bg-black {
  background: rgba(0, 0, 0, 0.3);
}

.m-content {
  background: white;
  max-width: $size_content !important;
  margin: -200px auto 0;
  padding: 30px;
}

.for-content {
  img {
    display: block;
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important;
  }
}

.position {
  word-wrap: break-word;
}